<bugID>414470<Summary>[proto] Forward text not aligned with Icon when using '"Icons &amp; Text"</Summary><Description>Created attachment 299890
Screenshot

Seen using  Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9b3pre) Gecko/2008012804 Minefield/3.0b3pre.

STR:
1. Customize toolbar to use icons and text.

Observe attached screenshot.</Description></bugID>